  /***************************************************/
 /*				Css Reset    						*/
/***************************************************/
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
	/*vertical-align: baseline;*/
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
	display: block;
	}

	ol, ul {
	list-style: none;
	}
	blockquote, q {
	quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
	content: '';
	content: none;
	}
	table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	strong, b, h1, h2, h3, h4, h5, h6 {
		font-weight:normal;
	}
  /***************************************************/
 /*				Structure	 						*/
/***************************************************/	
	header {
		height: 128px;
		padding-top: 12px;
		position: relative;
		z-index: 8;
	}
	header .logo{
		width:100%; 
		height:auto;
	}	
	.SearchPane .Left {
		margin:0;
	}
	.InnerPane {
		position:relative;
	}
	#MenuLateral {
		background:#e7e7e9;
		border-bottom:2px solid #dfe0e2;
		border-right:2px solid #dfe0e2;
		border-top:2px solid #dfe0e2;
		width:111px;
		position:fixed;
		border-radius: 0 15px 15px 0;
		top:266px;
		z-index:50;
		overflow:hidden;
	}
	#MenuLateral span{
		display:block;
		padding-left:17px;
		background:url("/design/plain_site/images/commun/sprite_menu-lateral.png") no-repeat scroll 2px 7px transparent;
	}
	#MenuLateral ul {
		margin-bottom:10px;
	}
	#MenuLateral li {
		padding-left:20px;
		height:21px;
		transition: 500ms ease background-color
	}
	#MenuLateral .actualite:hover, #MenuLateral .actualite.active {
		background:url("/design/plain_site/images/commun/sprite_menu-lateral.png") no-repeat scroll 2px -25px #FFF;
	}
	#MenuLateral .evenement:hover, #MenuLateral .evenement.active{
		background:url("/design/plain_site/images/commun/sprite_menu-lateral.png") no-repeat scroll 2px -49px #FFF;
	}
	
		
	#MenuLateral li:hover, #MenuLateral li.active {
		background:url("/design/plain_site/images/commun/sprite_menu-lateral.png") no-repeat scroll 2px -73px #FFF;
	}
	
	header .SearchPane {
		margin-bottom:18px;
	}
	.tinynav {display:none;}
	.Left p {
		margin-top:65px;
	}
	.Left .imgRight {
		margin:0 0 0 8px;
	}
	.Right p {
		margin-top: 36px;
	}
	.SearchBox {
		border: medium none;
		height: 21px;
		margin: 0;
		padding: 2px 5px;
		width: 196px;
		float:left;
	}
	.SearchButton {
		width:26px; 
		height:25px;
		display:block;
		background:url("/design/plain_site/images/commun/sprite.png") no-repeat scroll 5px  -25px transparent;
		float:left;
	}
	.tangram {
		background: url("/design/plain_site/images/commun/tangram.png") no-repeat scroll 50% top transparent;
		height: 610px;
		position: absolute;
		width: 100%;
		z-index: 5;
	}	
	/***menu***/
	.container .menu {
		float: right;
		margin-right: 20px;
		position: relative;
	}
	.container.menuPane {
		z-index:200}
	.menu {
		height:32px;
	}
	.menu li {
		display:block;
		float:left;
	}
	.menu a {
		margin:0 5px;
		display:block;
		height:27px;
	}
	.menu a {
		border-bottom:5px solid #000;
	}
	.menu a:hover {
		border-bottom:5px solid #00a5cd;
	}

	.home a{
		background-image: url("/design/plain_site/images/commun/sprite.png");
		background-position: 0 5px;
		width:22px;
		margin: 0 7px ;
		background-repeat:no-repeat;
	}
	.home span {
		display:none;
	}
	.bandeau {
		background: url("/design/plain_site/images/commun/backgound-bande.png") no-repeat scroll 50% top #E7E7E9;
		border-top: 4px solid #FFE500;
		margin-bottom: 26px;
		padding: 0 0 6px;
		position: relative;
		top: -4px;
		z-index: 7;
	}
	
	.sub {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #000000;
		position: absolute;
		right: 0;
		width: 869px;
		padding-bottom:18px;
		display:none;
		overflow:hidden;
		min-height:168px;
	}
	.sub .menuIllustration {
		height: auto;
		left: 2%;
		position: absolute;
		top: 20px;
		width: 23%;
		z-index:30;
	}
	.sub .title {
		background: none repeat scroll 0 0 #00A5CD;
		box-shadow: 0 10px 8px #01728D inset;
		left: -1%;
		padding-left: 34%;
		position: relative;
		width: 69%;
	    -webkit-box-shadow: inset 0 10px 8px rgba(1, 114, 141, 1);
		   -moz-box-shadow: inset 0 10px 8px rgba(1, 114, 141, 1);
		        box-shadow: inset 0 10px 8px rgba(1, 114, 141, 1);
	}
	.sub h2 {
		height: 25px;
		padding-top: 17px;
		position: relative;
	}
	.sub .etiquette {
		background: url("/design/plain_site/images/commun/sprite.png") no-repeat scroll 0 -158px transparent;
		bottom: -39px;
		display: block;
		height: 60px;
		left: -80px;
		position: absolute;
		width: 80px;
	}
	.sub .first{ 
		padding-left:33%
	}
	.sub li {padding-right:3%; width:30%; padding-top:14px; }
	.sub a {margin:0; border: none;}
	.sub a:hover {border:none;}
	.subsub li {
		float: none;
		padding: 0 0 0 16px;
		width: auto !important;
		position:relative;
	}
	.sub .niveau3 {height:auto;}
	.niveau3 span {
		background: url("/design/plain_site/images/commun/sprite.png") no-repeat scroll left -215px transparent;
		height: 15px;
		left: 0;
		position: absolute;
		width: 15px;
	}
	/****footer**/
	.FooterPane {
		min-height:226px;
		background: url(/design/plain_site/images/commun/background-footer.png) no-repeat left bottom #000;
		border-bottom:4px solid #00a5cd;
	}
	.Prefooter {
		background:#f1f1f1;
		height:25px;
	}
	.plan a {
		display:block;
		float:left;
		margin-right:7px;
		padding-right:7px;
		margin-top:7px;
		border-right:1px solid #000;
	} 
	.plan a:last-of-type {
		border:none;
	}
	.partenaires,
	.sommaire{
		margin-top:24px;
	}
	.Reseau span,
	.NosPartenaires span  {
		display:block;
	}
	.NosPartenaires p {
		float:left;
	}
	.Reseau .logo {
		float:left;
		margin-right:18px;
	}
	.NosPartenaires .logo {
		float:right;
		margin:6px 5px;
	}
	.Reseau, 
	.NosPartenaires {
		margin-bottom:19px;
	}
	.copyright a {
		padding-left: 16px;
	}
	.top {
		border-right: 1px solid #6C6C6C;
		padding-right: 20px;
	}
	.sommaire span {
		display: block;
		margin-bottom: 7px;
	}
	.sommaire ul {
		float: left;
		padding: 0 2% 0 0;
		width: 46%;
	}
  /***************************************************/
 /*				Bloc carte							*/
/***************************************************/
.NosEcoles h2 {
	margin-bottom:15px;
}
.Carte{
	width:181px;
	margin:0 auto;
	position:relative;
}
.Carte .dot {
	display:block;
	position:absolute;
	height:7px;
	width:7px;
	cursor:pointer;
}
.dot.Paris{
    left: 129px;
    top: 22px;
}
.dot.Amiens {
    left: 129px;
    top: 10px;
}
.dot.Arras {
    left: 137px;
    top: 6px;
} 
.dot.Lille {
    left: 129px;
    top: -2px;
}
.dot.Bordeaux{
    left: 97px;
    top: 70px;
}
.dot.Nantes{
    left: 93px;
    top: 42px;
}
.dot.Lyon{
    left: 153px;
    top: 66px;
}
.dot.Grenoble{
    left: 161px;
    top: 70px;
}
.dot.Montpellier{
    left: 141px;
    top: 90px;
}

		
 /***************************************************/
 /*				Bloc facebook						*/
/***************************************************/

.facebook .fb_iframe_widget {
	border-bottom:1px solid #CCCCCC;
}
.facebook .at300b,
.facebook .at300m {
	padding:0 6px;
}
  /***************************************************/
 /*				liens		 						*/
/***************************************************/	
	a.Lien_colore { 
		display : block;
		height:21px;
		margin-top:5px;
		padding-left:18px;
		background:url(/design/plain_site/images/commun/sprite.png)  -20px -28px no-repeat;	
	}
	a.read_more {
		position:relative;
	}
	.read_more span {
		display:block;
		position:absolute;
		top:0;
		left:0;
	}
	.youtube-button {
		background: url("/design/plain_site/images/commun/sprite.png") repeat scroll 0px -117px;
		display: block;
		float: left;
		height: 17px;
		padding: 0 0px;
		cursor:pointer;
		text-decoration: none;
		width: 40px;
	}
	.youtube-button:hover {
		opacity:0.8;
	}
	
  /***************************************************/
 /*				images styles						*/
/***************************************************/
    img {  border: 0; max-width:100%; height:auto }
	a:hover img { opacity:0.8;}
    /* Image Align Left 
    -------------------------------------*/
    .imgLeft {
	    float: left;
	    margin-right: 10px;
	    margin-bottom: 10px;
		border: 1px solid #EDEDED;
    }

    /* Image Align Right 
    -------------------------------------*/
    .imgRight {
	    float: right;
	    margin-left: 10px;
	    margin-bottom: 10px;
		border: 1px solid #EDEDED;
    }


	
	  /***************************************************/
	 /*				css transition						*/
	/***************************************************/
		a, a:hover, a img, a:hover img, a span, a:hover span {
			transition: 500ms ease color, 500ms ease background-color,  500ms ease opacity,  500ms ease border-color, 500ms ease background-position;
		}

	  /***************************************************/
	 /*				buttons								*/
	/***************************************************/
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  text-decoration:none;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  -pie-background: linear-gradient(#ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);

  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 1px 6px;
  font-size: 12px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-secondary.active,
.btn-tertiary.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #195676;
  *background-color: #1d6aa1;
  background-image: -moz-linear-gradient(top, #01a4cc, #1d6aa1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#01a4cc), to(#1d6aa1));
  background-image: -webkit-linear-gradient(top, #01a4cc, #1d6aa1);
  background-image: -o-linear-gradient(top, #01a4cc, #1d6aa1);
  background-image: linear-gradient(to bottom, #01a4cc, #1d6aa1);
  -pie-background: linear-gradient(#01a4cc, #1d6aa1);
  background-repeat: repeat-x;
  border-color: #1d6aa1 #1d6aa1 #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01a4cc', endColorstr='#1d6aa1', GradientType=0);

}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #1d6aa1;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-secondary {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #6e3771;
  background-image: -moz-linear-gradient(top, #b447ac, #723172);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b447ac), to(#723172));
  background-image: -webkit-linear-gradient(top, #b447ac, #723172);
  background-image: -o-linear-gradient(top, #b447ac, #723172);
  background-image: linear-gradient(to bottom, #b447ac, #723172);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb447ac', endColorstr='#ff723172', GradientType=0);
  border-color: #874d8a #622164 #6e3771 #6e3771;
  border-color: rgba(135, 77, 138, 0.1) rgba(98, 33, 100, 0.1) rgba(110, 55, 113, 0.25) rgba(110, 55, 113, 0.25);
  *background-color: #723172;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
  color: #ffffff;
  background-color: #723172;
  *background-color: #6e3771;
}
.btn-secondary:active,
.btn-secondary.active {
  background-color: #6e3771 \9;
}

.btn-tertiary {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f7e544;
  background-image: -moz-linear-gradient(top, #feee0f, #eebf0c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#feee0f), to(#eebf0c));
  background-image: -webkit-linear-gradient(top, #feee0f, #eebf0c);
  background-image: -o-linear-gradient(top, #feee0f, #eebf0c);
  background-image: linear-gradient(to bottom, #feee0f, #eebf0c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffeee0f', endColorstr='#ffeebf0c', GradientType=0);
  border-color: #eebf0c #eebf0c #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #eebf0c;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-tertiary:hover,
.btn-tertiary:active,
.btn-tertiary.active,
.btn-tertiary.disabled,
.btn-tertiary[disabled] {
  color: #ffffff;
  background-color: #eebf0c;
  *background-color: #499249;
}
.btn-tertiary:active,
.btn-tertiary.active {
  background-color: #408140 \9;
}

  /***************************************************/
 /*				couleurs	 						*/
/***************************************************/	
	.SearchBox {
		background:#5b5e60;
	}
	.SearchButton, 
	a.Coul01 {
		background-color:#00a5cd;
	}
	a.Coul02, 
	.SearchButton:hover {
		background-color:#53af31;
	}
	.menu,
	.ALaUne .Date,
	a.Coul09 {
		background-color:#000;
	}
	.read_more span {
		background-color: #9E348B;
	}
	.read_more:hover span {
		background-color:#632266;
	}

@media only screen and (min-width: 768px) and (max-width: 1028px) {
		header .SearchBox 							{width:136px;}
		.Left p										{margin-top:35px;}
		.columns.menu								{float:right; width:748px !important}
		.decouverte h2								{line-height: 22px !important; margin-bottom: 6px !important; margin-top: 0 !important;}
		.LinksPane ul								{height:169px;}
		.fb_iframe_widget iframe,
		.facebook .fb_iframe_widget					{width:172px !important;}
		.facebook .at300b, 
		.facebook .at300m							{padding:0 2px;}
		.youtube-button								{margin: 0 2px;}
		.ongletPane 								{margin-top:10px;}
		.Reseau p									{overflow:hidden;}
		.NosPartenaires p 							{width:136px;}
		.NosPartenaires .logo 						{height: auto;margin: 6px 3px;width: 18%;}
		.top										{padding-right:10px;}
		.Reseau .logo								{margin-right:10px;}
		.sub										{width:746px;}
		.sub .menuIllustration						{width:20%; 	}
		.sub .title 								{padding-left: 25%; width:76%}
		.sub .first									{padding-left:25%;}
		.sub li										{width:22%}
		.container .menu 							{margin-right:10px;}
										
}
@media only screen and (max-width: 767px) { 
	.bandeau 										{ background-image:none; border-top-width:5px;}	
	header 											{background:#fff; position:fixed; width:98%; height:auto; padding-top:4px;}
	header .logo 									{width:32%; margin:0 1% 20px 1%; float:left;}
	.navigation										{cursor:pointer;}
	.navigation img									{float: right;height: auto;margin: 0 1% 20px;width: 56%;}
	header .SearchPane								{display:none !important;visibility:hidden;}
	.js .tinynav 									{ display: block;margin: 0;padding: 0; width: 100%;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;border: 1px solid #989898; margin-bottom:12px;}
	.js #nav 										{ display: none }
	.home span 										{display:inline}
	.read_more span									{height:34px; width:34px; background:url("/design/plain_site/images/smartphone/sprite.png") no-repeat scroll 11px -58px #9E348B; top:9px;}
	.read_more										{padding:4px 0 4px 46px;}
	.partenaires .top,
	.FooterPane .sommaire							{display:none;}
	.FooterPane										{margin-top:30px; min-height:200px; border-bottom-width:7px}
	.Prefooter 										{background:none;padding-top:24px; margin-bottom:17px;}
	.plan a											{border-right:2px solid #fff; height:23px; padding-right:15px; margin-right:15px;}
	.column.partenariat 							{margin:20px 0;}
	.container.header								{z-index:300;}
	.menuPane 										{padding-top:4px;}
	.InnerPane										{position:relative;}

	.navigation_deroulee {
		background: none repeat scroll 0 0 #1D1D1D;
		padding: 11px 0;
		position: absolute;
		width: 100%;
		z-index: 299;
		display:none;
	}	
	.inner_navigation {
		margin:0 11px;
	}
	.SearchBox {
		height: 59px;
		padding: 7px 1%;
		width: 77%;
		margin-bottom:20px;
	}
.SearchButton {width:20%; height:73px; background-image:url(/design/plain_site/images/smartphone/search.png); background-position:50%; }
.inner_navigation li {display:block; height:74px; background-image:url(/design/plain_site/images/smartphone/sprite.png); background-position:0 -173px; background-repeat:no-repeat; padding: 0 0 0 35px; margin-bottom:26px;}	
li.espaceCandidature {background-color:#00a5cd;}
li.documentation {background-color:#53af31;}
li.ecoles {background-color:#ffe500;}
li.nousContacter {background-color:#f0800e;}
li.reseauxSociaux {background-color:#9e348b;}
.inner_navigation .up {background-position: right -256px;}
.inner_navigation li a{display:block; width:100%; height:74px; cursor:pointer;}
.reseauxSociaux a {float:right; }
.reseauxSociaux a.facebook_link {width:31px; background-position:-520px -344px;}
.reseauxSociaux a.twitter_link {width:65px;background-position:-550px -344px}
.reseauxSociaux a, .ecoles a {background-image:url(/design/plain_site/images/smartphone/sprite.png); background-repeat:no-repeat;}
.ecoles a {background-position:right -411px;}
#MenuLateral {position:relative; top: auto; width:auto; background:none; border:none; margin-bottom:20px; }
#MenuLateral span, #MenuLateral a, #MenuLateral li{ font-size:28px !important;line-height:normal !important; height:auto;}
#MenuLateral li:hover {background-image:none !important; background-color:#E7E7E9 !important;}
#MenuLateral li {display:block; float:left; padding-left:0; margin-left:15px;}
.tangram {display:none !important;}
}
.ie .btn,
ie ..btn-mini{
	behavior: url(PIE.htc);
	position:relative;
}
.ie .btn-primary{
	behavior: url(PIE.htc);
	position:relative;
}
.ie  #MenuLateral {
	behavior: url(PIE.htc);
}

